TestGroup:
    test_group: acc-sm-oleg117-client
    testhost: oleg117-client
    submission: Fri Jan 19 11:55:11 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Fri Jan 19 11:55:14 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_1
